

@media (max-width:1366px)
{

}
@media (max-width:1280px)
{
}
@media (max-width:1024px)
{

}

@media (max-width:991px)
{
	
	.right-sec {
display:none;	
}

    .left-body-txt {
        padding-right: 0 !important;
    }
    .important-sec .important-box {
        padding: 20px !important;
        margin-bottom: 40px !important;
    }
    .same-height {
        display: inherit !important;
    }
    .logo {
        background: transparent !important;
        padding: 9px !important;
        width: 208px;
        margin: auto;
    }
    .top-header .welcome-guest {
        background: transparent !important;
        text-align: left !important;
    }


    .droopmenu-toggle {
        top: -22px;
    }
    .fb-page.mbt30 {
        display: block !important;
    }


}

@media (max-width:768px)
{



}
@media (max-width:767px)
{
    .d-country-list ul {
        column-count: 3 !important;
    }

}

@media (max-width:576px)
{
    .left-body-txt h1 {
        font-size: 22px !important;
    }
    .footer {
        background: #224aa0;
        padding: 23px 0 10px !important;
    }
    .d-country-list ul {
        column-count: 2 !important;
    }
    .important-sec {
        background: #e8e8e8;
        padding: 20px 0 !important;
    }
    .conf-title {
        text-align: center;
        font-size: 28px !important;
    }
}

@media (max-width:480px)
{
    .date-to-date ul li {
        display: inline-block;
        margin-right: 20px !important;
    }
    .important-sec .important-box ul {
        column-count: 1 !important;
    }
    .search-sec .search-fld {
        width: 65% !important;
        height: 40px !important;
        padding: 2px 5px !important;
    }
    .search-sec .search-btm {
        width: 32% !important;
        height: 40px !important;
        font-size: 12px !important;
    }

}

@media (max-width:360px)
{


    .cart-sec {
        top: -6px !important;
        z-index: 1;
    }
}

@media (max-width:320px)
{

}

@media screen and (min-width:1024px) and (max-width:1199px){



}
@media screen and (min-width:768px) and (max-width:991px){


}
@media screen and (min-width:577px) and (max-width:767px){



}

@media screen and (min-width:480px) and (max-width:576px){

}
@media screen and (min-width:380px) and (max-width:479px){
    .date-to-date ul li {
        margin-right: 10px;
    }
    .date-to-date .to-txt {
        font-size: 28px !important;
    }
    .date-to-date .clndr-sec {
        background: #224aa0;
        padding: 11px 24px !important;
        color: #fff;
        text-align: center;
    }
    .date-to-date .clndr-sec .month {
        font-size: 12px !important;
    }
    .date-to-date .clndr-sec .date {
        font-size: 21px !important;
        font-weight: 800;
        line-height: 17px;
        margin-bottom: 5px;
    }
    .date-to-date .clndr-sec .year {
        font-size: 12px !important;
    }
}
@media screen and (min-width:320px) and (max-width:379px){

    .date-to-date ul li {
        margin-right: 10px;
    }
    .date-to-date .to-txt {
        font-size: 28px !important;
    }
    .date-to-date .clndr-sec {
        background: #224aa0;
        padding: 11px 24px !important;
        color: #fff;
        text-align: center;
    }
    .date-to-date .clndr-sec .month {
        font-size: 12px !important;
    }
    .date-to-date .clndr-sec .date {
        font-size: 21px !important;
        font-weight: 800;
        line-height: 17px;
        margin-bottom: 5px;
    }
    .date-to-date .clndr-sec .year {
        font-size: 12px !important;
    }
}







